[Date Prev][Date Next] [Chronological] [Thread] [Top]

RH 7.1 OpenLDAP issues

After encountering thread problems when installing OpenLDAP from source on a Red Hat 7.0 system, I have upgraded to RH 7.1.
I can now get slurpd to install, but cannot install the authentication module for apache due to library dependancy problems.  When this was attempted on a RH 6.2 system everything worked without fault.
Has anyone encountered similar problems and if so what happened and what was the solution.
Sorry if this is all a bit vague, it wasn't actually me that attempted the installation and attempted to fix it so I can't give much more detail about the problem.
Any hints, tips, clues or loosely related problems might help